Skip to main content
PUT
Update settings

Supported products

Authorizations

hapikey
string
query
required

Path Parameters

appId
integer<int32>
required

The unique identifier of the app whose settings are to be updated.

Body

application/json
updatedAt
integer<int64>
required

The date and time when the media bridge provider was last updated, in ISO 8601 format.

allowImportOnDisconnect
boolean

A boolean indicating whether import is allowed when the connection is disconnected.

moduleName
string

The module name associated with the media bridge provider. It is a string value.

name
string

The name of the media bridge provider. It is a string value.

Response

successful operation

appId
integer<int32>
required

An integer representing the unique identifier of the application associated with the media bridge provider.

name
string
required

A string representing the name of the media bridge provider.

Last modified on September 9, 2026